uuid: c5d4d5c6-8567-4904-ba5e-a25012509c32
langcode: en
status: true
dependencies:
  config:
    - node.type.video_gallery
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.video_gallery
target_entity_type_id: node
target_bundle: video_gallery
default_langcode: current_interface
language_alterable: true
